#header {display:none;}
body {background-color: #FFF;}
#web_skin_index{width:100%; overflow:hidden; margin:0 auto;}
#web_skin_index .img img{width:100%; height:100%;}
#web_skin_index .web_skin_index_list{float:left; _display:inline; overflow:hidden; position:relative;  z-index:1;}
#web_skin_index .banner{width:100%; height:160px; line-height:160px;}
#web_skin_index .banner *{width:100%; height:100%; overflow:hidden;}

html, body {
	color:#222;
	font-family:Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
	margin:0;
	padding: 0;
	text-decoration: none;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
img {
	border:0;
}
ol, ul {
	list-style: none outside none;
	margin:0;
	padding: 0;
}
a {
	color:#000000;
	text-decoration: none;
}
.clr {
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
}


.channellist1{ width:99%;border:0px solid red; margin:0px auto; overflow:hidden;}
.channellist1 li{float:left;text-align: center; border:0px dashed blue; width:50%; }
.channellist1 li a{display:block; margin:5px;  padding-top:0px; overflow:hidden; line-height:100px; color:#FFF;
-webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px;
-webkit-box-shadow: 0px 1px 3px rgb(190, 190, 190); -moz-box-shadow: 0px 1px 3px rgb(190, 190, 190); 
-o-box-shadow: 0px 1px 3px rgb(190, 190, 190); box-shadow: 0px 1px 3px rgb(190, 190, 190);
}
.channellist1 li img{ vertical-align:middle; max-width:100%; width:60px; height:60px; padding:15px;}
.channellist1 li .ChannelName1{  border-radius:0 50px 0 50px;}
.channellist1 li .ChannelName2{  border-radius:50px 0 50px 0; }
.channellist1 li .ChannelIcon1{ float:right}
.channellist1 li .ChannelIcon2{float:left }
.channellist1 li:nth-child(1)  a{background:#ff6564; }
.channellist1 li:nth-child(2)  a{background:#52cb41; }
.channellist1 li:nth-child(3)  a{background:#00b6dc; }
.channellist1 li:nth-child(4) a{background:#d468aa; }
.channellist1 li:nth-child(2)  a,.channellist1 li:nth-child(3)  a {border-radius: 50px 0 50px 0;}
.channellist1 li:nth-child(1)  a,.channellist1 li:nth-child(4)  a {border-radius: 0 50px 0 50px;}
.channellist1 li:nth-child(2n)  img {float: left;}
.channellist1 li:nth-child(2n+1)  img {float: right;}

.channellist2{ width:99%;border:0px solid red; margin:0px auto; border:1px solid #CCC ;
-webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; border-radius:8px;
-webkit-box-shadow: 0px 1px 3px rgb(190, 190, 190); -moz-box-shadow: 0px 1px 3px rgb(190, 190, 190); 
-o-box-shadow: 0px 1px 3px rgb(190, 190, 190); box-shadow: 0px 1px 3px rgb(190, 190, 190); overflow:hidden;}
.channellist2 li{float:left;text-align: center; border-bottom:1px solid #CCC ; width:100%; height:60px; line-height:60px;  background:url(../images/li.jpg) left center repeat-x; 
}
.channellist2 li:nth-child(1){-webkit-border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; -o-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0;}
.channellist2 li a{display:block;   padding-top:0px; background:url(../images/li.png) right center no-repeat;  color:#ff5a00;}
.channellist2 li .ChannelName{ text-align:center;  height:50px; line-height:50px; border:0px dashed red; padding:5px; font-size:14px}
.channellist2 li .ChannelIcon{   text-align: center;	font-weight: bold;	overflow:hidden;	background: white center center no-repeat; 
	padding: 0px;color:#FFFFFF;margin:auto;	border:0px solid red;
	-webkit-border-radius:8px 8px 0px 0px; -moz-border-radius:8px 8px 0px 0px; -o-border-radius:8px 8px 0px 0px; border-radius:8px 8px 0px 0px;
}
.channellist2 li img{ vertical-align:middle; max-width:100%; float:left; margin-left:10px; margin-top:5px; width:50px; height:50px; }


.copy_right_foo {margin:10px;}